### Class

# PangoOT Info

#### Description

    final class PangoOT.Info : GObject.Object {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Instance methods

###### pango_ot_info_find_feature

Finds the index of a feature.

###### pango_ot_info_find_language

Finds the index of a language and its required feature index.

###### pango_ot_info_find_script

Finds the index of a script.

###### pango_ot_info_list_features

Obtains the list of features for the given language of the given script.

###### pango_ot_info_list_languages

Obtains the list of available languages for a given script.

###### pango_ot_info_list_scripts

Obtains the list of available scripts.

#### Functions

###### pango_ot_info_get

Returns the `PangoOTInfo` structure for the given FreeType font face.

Available since: 1.2